Remove a sending domain
Permanently deletes a sending domain from the organization. Use this endpoint to remove a sending domain through the Samva email API.
Permanently deletes a sending domain from the organization.
Authorization
apiKey x-api-key<token>
In: header
Path Parameters
id*string
Match
^dom_[0-9a-hjkmnp-tv-z]{16,24}$Response Body
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
curl -X DELETE "https://example.com/v1/email/domains/string"{ "success": true, "message": "string"}